Thousands of Applications Vulnerable to RCE via jQuery File Upload

The flaw has existed for eight years thanks to a security change in Apache.

This entry was posted in Alerts. Bookmark the permalink.